package com.ruoyi.system.service;

import com.ruoyi.system.domain.cost;
import com.ruoyi.system.domain.material;
import com.ruoyi.system.domain.temp;

import java.util.List;

/**
 * 用户 业务层
 *
 * @author ruoyi
 */
public interface TestService
{
    public List<temp> selectTemp();

    void insertMaterialBatch(List<material> temp);

    void insertCostBatch(List<cost> temp);
}
